/***
* Výňatek z knihy "HTML5 a CSS3", vydal Computer Press.
* Autorská práva ke kódu. Nesmí se použít jako materiály k výuce, 
* v kurzech, knihách, článcích a podobně. V případě dotazů nás kontaktujte.
* Ručíme, že kódy ke knize odpovídají svému účelu. 
* Více informací o knize najdete na http://knihy.cpress.cz/k1948.
***/

$(function(){  
	if(window.postMessage){
	  $(window).bind("zprava" ,function(udalost){
		$("#komu" ).val(udalost.originalEvent.data);
	  });
	}else{
	  $.getScript("javascript/jquery.postmessage.js", function(){
		$.receiveMessage(
		  function(udalost){
			$("#komu" ).val(udalost.data);
		  });
	  });
	}
});
